Bug 60991 - No way to enter additionnal boot entries in grub configuration screen
Summary: No way to enter additionnal boot entries in grub configuration screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-11 16:30 UTC by Stelian Pop
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-06 20:54:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2002-03-11 16:30:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-reiserfs i686; Nav)

Description of problem:
Did a GUI CD install of Hampton on a machine which had a Red Hat 6.2
installation (/dev/hda1 swap, /dev/hda5 /).

Partitionned the drive by adding a /dev/hda6 for the new /, leaving the 6.2
installation intact.

In the bootloader screen (grub selected), only /dev/hda6 was present as a boot
partition. I saw no button to add a new partition, nor did the /dev/hda5
partition get recognized as a valid boot partition.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Reproduce the above


Actual Results:  Grub only boots from the Hampton partition.

Expected Results:  2 entries menu: original 6.2 and new 7.3 beta

Additional info:

Comment 1 Jeremy Katz 2002-03-11 20:04:01 UTC
This is part of the new bootloader framework which isn't getting done for Hampton

Comment 2 Jeremy Katz 2002-05-06 20:54:49 UTC
You can add new partitions to chainload again in CVS

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.